@import url('https://fonts.googleapis.com/css?family=Caveat:400,700');

.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }

.dsp992 {
    display: none; }

.dpc992 {
    display: block; }

.policycatch{
	position: relative;
}
.policycatch h2{
	margin: 50px 0 20px 0;
	font-size: 42px;
	color: #d8a695 !important;
	font-weight: bold;
	text-align: center;
}
.policycatch h3{
	color: #d8a695 !important;
	font-size: 30px !important;
    font-family: 'Caveat', cursive;
	text-align: center;
	
}
@media screen and (max-width: 768px) {
.policycatch h2{
	margin: 10px 0 10px 0;
	font-size: 28px;
	line-height: 1.2em;
}
.policycatch h3{
	font-size: 25px !important;
}	
}	
@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}

@media screen and (max-width: 992px) {
.dpc992 {
        display: none
    }

    .dsp992 {
        display: block
    }
}


.mvFrame {
	position: relative;
	width: 100%;
        height: 374px;
        background-image:url(img/policy_bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  text-align: center;
}


.mvFrame .icon {
      width: 120px;
      height: auto;
      margin: 0 auto 30px;
      text-align: center;
}

.mvFrame .icon img {
      width: 100%;
      height: auto;
}


.mvFrame .tit {
        display: block;
        margin: 0 auto 10px;
	font-size: 30px;
	color: #595554;
	font-weight: bold;
}

.mvFrame .sub {
        display: block;
        margin: 0 auto;
	font-size: 18px;
	color: #b98a7a;/*d8a695*/
	font-weight: normal;
}


@media screen and (max-width: 768px) {
.mvFrame {	
  height: 180px;
}


.mvFrame .icon {
      width: 80px;
      margin: 0 auto 10px;
}



.mvFrame .tit {
        margin: 0 auto;
	font-size: 24px;
}

.mvFrame .sub {
	font-size: 13px;
}

}




.policy {
        position: relative;
	width: 100%;
	padding: 90px 0 10px;
}

.policy h3 {
       margin: 0 auto 30px;
       line-height: 1.8;
}

@media screen and (max-width: 768px) {
.policy {
	padding: 50px 0;
}

.policy h3 {
       margin: 0 auto 15px;
}
}


.policy .sec01 {
     position: relative;
     width: 90%;
     max-width: 1100px;
     margin: 0 auto 80px;
}


.policy .sec01 .inner {
     width: 100%;
     margin: 0 auto;
}


.policy .sec01 .inner .box {
     width: 80%;
     max-width: 1100px;
     margin: 0 auto;
     padding: 30px 0;
     text-align: center;
}



.policy .sec01 .inner .box h4 {
   display: block;
   margin: 0 auto 50px;
   border-top: 2px solid #d8a695;
   border-bottom: 2px solid #d8a695;
   line-height: 2.2;
   font-size: 24px;
    color: #d8a695;
   font-weight: bold;
}



@media screen and (max-width: 768px) {
.policy .sec01 {
     width: 95%;
     margin: 0 auto 50px;
}

.policy .sec01 .inner .box {
     width: 100%;
     padding: 30px 0;
     text-align: left;
}



.policy .sec01 .inner .box h4 {
   margin: 0 auto 28px;
   border-top: 1px solid #d8a695;
   border-bottom: 1px solid #d8a695;
   line-height: 1.6;
   font-size: 20px;
   font-weight: bold;
   padding: 10px 0;
   text-align: center;
}
}



.policy .sec02 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   background-color: #f2e0d7;
}

.policy .sec02 .inner_box {
      position: relative; 
      width: 90%;
      max-width: 1100px;
      margin: 0 auto;
      padding: 100px 0 0;
}

.policy .sec02 .inner_box .left_box {     
      width: 30%;
      text-align: left;
      float: left;
      
}


.policy .sec02 .inner_box .right_box {     
      width: 70%;
      text-align: left;
      float: right;
      
}


.policy .sec02 .inner_box p.tit0 {
   font-family: 'Quicksand', sans-serif;
   font-size: 45px;
   color: #fff;
   font-weight: 900;
   display: block;
   line-height: 1.3;
   padding-bottom: 5px;
}


.policy .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 18px;
     line-height: 1;
     color: #b98a7a;
     font-weight: bold;
}


.policy .sec02 .inner_box p.tit2 {
     display: block;
     font-size: 22px;
     line-height: 1.7;
     color: #554a44;
     font-weight: bold;
}


.policy .sec02 .inner_box p.text {
     padding-top: 10px;
     text-align: left;
}



.policy .sec02 .inner_box .center_box {  
      display: block;   
      width: 100%;
      text-align: center;
      
}

.policy .sec02 .inner_box .center_box img {  
       width: 100%;
       height: auto;
       margin: 50px auto;
       border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
       border: solid 3px #fff;
}

@media screen and (max-width: 768px) {


.policy .sec02 .inner_box {
      position: relative; 
      width: 90%;
      padding: 50px 0 0;
}

.policy .sec02 .inner_box .left_box {     
      width: 100%;
      text-align: left;
      float: none;
      
}


.policy .sec02 .inner_box .right_box {     
      width: 100%;
      text-align: left;
      float: none;
      margin: 20px auto 0;
}


.policy .sec02 .inner_box p.tit0 {
   font-family: 'Quicksand', sans-serif;
   font-size: 34px;
   color: #fff;
   font-weight: 900;
   display: block;
   line-height: 1.3;
   padding-bottom: 5px;
}


.policy .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 16px;
     line-height: 1;
     color: #b98a7a;
     font-weight: bold;
}


.policy .sec02 .inner_box p.tit2 {
     display: block;
     font-size: 20px;
     line-height: 1.7;
     color: #554a44;
     font-weight: bold;
}


.policy .sec02 .inner_box p.text {
     padding-top: 10px;
     text-align: left;
}



.policy .sec02 .inner_box .center_box {  
      display: block;   
      width: 100%;
      text-align: center;
      
}

.policy .sec02 .inner_box .center_box img {  
       width: 100%;
       height: auto;
       margin: 30px auto;
       border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
       border: solid 2px #fff;
}

}


.policy .sec03 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   padding: 100px 0;  
}


.policy .sec03 p.people {
    width: 90%;
    max-width: 1100px;
    margin: 60px auto;
    text-align: center;
}

.policy .sec03 p.people img {
   width: 100%;
   height: auto;
}

.policy .sec03 p.note {
    width: 80%;
    max-width: 900px;
    margin: 0 auto;
    text-align: left;
}

.policy .sec03 p.five {
    width: 90%;
    max-width: 1100px;
    margin: 80px auto 100px;
    text-align: center;
}

.policy .sec03 p.five img {
   width: 100%;
   height: auto;
}




@media screen and (max-width: 768px) {
.policy .sec03 {
   padding: 50px 0 20px;  
}


.policy .sec03 p.people {
    width: 90%;
    margin: 30px auto;
}


.policy .sec03 p.note {
    width: 90%;
}

.policy .sec03 p.five {
    width: 90%;
    margin: 40px auto 50px;
}



}





.policy .sec03 ul {
    width: 80%;
    max-width: 1100px;
    margin: 0 auto;
}

.policy .sec03 ul li {
   background: #fff;
   width: 28%;
   margin: 2.5%;
   float: left;
   border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}


.policy .sec03 ul li .tit {
    color: #b98a7a;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    font-size: 22px; 
    padding: 10px 0;
}

.policy .sec03 ul li .tit span {
    font-family: 'Caveat', cursive;
    color: #d8a695;
    font-weight: 400;
    padding-right: 10px;
    font-size: 38px; 
}



.policy .sec03 ul li .title {
    font-size: 20px;
    padding: 20px 20px 0;
    text-align: center;
    color: #3c3c3c;
    font-weight: bold;
}

.policy .sec03 ul li .text {
    padding: 10px 20px 20px;
    text-align: left;
    color: #3c3c3c;
}

.policy .sec03 ul li .image {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.policy .sec03 ul li .image img {
     width: 100%;
     height: auto;
}



@media screen and (max-width: 992px) {
   .policy .sec03 ul {
    width: 90%;
}
}

@media screen and (max-width: 768px) {
 .policy .sec03 ul {
    width: 80%;
}

.policy .sec03 ul li {
   width: 100%;
   margin: 0 auto 20px;
   float: none;
   border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


.policy .sec03 ul li .tit {
    line-height: 1;
    font-weight: bold;
    text-align: center;
    font-size: 20px; 
    padding: 10px 0;
}

.policy .sec03 ul li .tit span {
    font-family: 'Caveat', cursive;
    color: #d8a695;
    font-weight: 400;
    padding-right: 10px;
    font-size: 30px; 
}



.policy .sec03 ul li .title {
    font-size: 18px;
    padding: 15px 0 0;
    text-align: center;
    font-weight: bold;
}

.policy .sec03 ul li .text {
    padding: 5px 15px 15px;
}



}



.policy .sec04 {
   position: relative;
   background-color: #f2e0d7;
   width: 100%;
   margin: 0 auto;
   padding: 0 0 40px;  
}

.policy .sec04 .inner_box1 {
      position: relative;
      width: 90%;
      max-width: 1100px;
      margin: 0 auto 40px;
      height: auto;
      padding: 20px 40px;
      text-align: left;
      display: flex;
  justify-content: center;
  align-items: center;
}

.policy .sec04 .inner_box1 .left_box { 
      width: 48%;
      float: left;
      margin-right: 2%;
}

.policy .sec04 .inner_box1 .right_box {
      width: 48%;
      float: right;
      margin-left: 2%;
}




.policy .sec04 p.tit0 {
    font-family: 'Caveat', cursive;
    color: #d8a695;
    font-weight: 700;
    font-size: 24px;
}



.policy .sec04 p.tit1 {
   display: block;
   font-size: 30px;
   color: #554a44;
   font-weight: bold;
   display: block;
   line-height: 1.7;
   padding-bottom: 20px;
   border-bottom: 2px solid #d8a695;
   margin-bottom: 20px;
}




.policy .sec04 p.tit2 {
     display: block;
     font-size: 22px;
     line-height: 1.5;
     font-weight: bold;
}


.policy .sec04 p.text {
     padding-top: 10px;
     text-align: left;
}


.policy .sec04 p.image {
      width: 100%;
      height: auto;
      text-align: center;
}

.policy .sec04 p.image img {
     width: 100%;
     height: auto;
}
.policy .sec05{
	padding: 60px 0;
    background-color: #f2e0d7;
}
.policy .sec05 h3{

    font-size: 28px;
    color: #d8a695 !important;
    font-weight: bold;
}
.policy .sec05 h4{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	background-color: #d8a695;
	border-radius: 30px;
	padding: 5px 0;
}
.policy .sec05 p{
	margin: 3% auto;
	text-align: center;
}
.policy .sec05 .boxArea{
	background-color: #ffffff;
	border-radius: 10px;
	padding: 50px ;
}
.policy .sec05 .boxArea .list:after{
	content: "";
	display: block;
	clear: both;
}
.policy .sec05 .boxArea h5{
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid;
	padding-bottom: 5px;
	margin-bottom: 20px;
	text-align: center;
}
.policy .sec05 .boxArea .list ul{
	width: 42%;
	margin:0 4%;
	float: left;
	list-style: circle;
}
@media screen and (max-width: 768px) {
.policy .sec04 {
   padding: 0 0 20px; 
}

.policy .sec04 .inner_box1 {
      position: relative;
      width: 100%;
      margin: 0 auto 30px;
      height: auto;
      padding: 20px;
      text-align: left;
      display: block;
}

.policy .sec04 .inner_box1 .left_box { 
      width: 100%;
      float: none;
      margin-right: 0;
}

.policy .sec04 .inner_box1 .right_box {
      width: 100%;
      float: none;
      margin-left: 0;
}




.policy .sec04 p.tit0 {
    font-family: 'Caveat', cursive;
    color: #d8a695;
    font-weight: 400;
    font-size: 18px;
}



.policy .sec04 p.tit1 {
   display: block;
   font-size: 22px;
   color: #554a44;
   font-weight: bold;
   display: block;
   line-height: 1.5;
   padding-bottom: 10px;
   border-bottom: 2px solid #d8a695;
   margin-bottom: 15px;
}




.policy .sec04 p.tit2 {
     display: block;
     font-size: 18px;
     line-height: 1.5;
     font-weight: bold;
}


.policy .sec04 p.text {
     padding-top: 10px;
     text-align: left;
}


.policy .sec04 p.image {
      width: 100%;
      height: auto;
      text-align: center;
}

.policy .sec04 p.image img {
     width: 100%;
     height: auto;
     margin: 15px auto 0;
}
.policy .sec05 {
    padding: 30px 0;
}
.policy .sec05 .boxArea {
    padding: 10% 6%;
}
.policy .sec05 .boxArea .list ul {
    width: 90%;
    margin: 0 auto;
    float: none;
}	
	
}

a.more3 {
	width: 70%;
	max-width: 480px;
	margin: 80px auto 0;
	padding: 15px 10px;
	background: #d8a695;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	text-align: center;
	font-weight: 800;
	border-radius: 100px;
	cursor: pointer;
	display: block;
}

@media screen and (max-width: 768px) {

a.more3 {
	width: 80%;
        margin: 50px auto 0;
}
}